#cabecera{
    background-color: #000000;
}
#colornyf{
    background-color: #FD611A;
}
ul.nav a{
  color: black;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
}
aside{
  background-color: #eaeae1;
}
form button.btn-sm{
  color: white;
  background-color: #FD611A;
  border-color: #FD611A;
  font-weight: bold;
}
.card label{
  color: #39b54a;
  font-weight: bold;
}
.card-text.price{
  color: #4b86dc;
  font-size: 22px;
}
.card button{
  background-color: #FD611A;
  border-color: #FD611A;
}
.card button:hover{
  background-color: #FD611A;
  border-color: #FD611A;
}
a .show{
  float: right;
}
span.featured-text{
  color:#FD611A;
}
aside ul li:hover > a{
  border-left: 2px solid #FD611A;
}
aside ul li:hover ul li a{
  color: #aaa;
}
aside ul li:hover ul li:hover a{
  color: black;
  border-left: none;
}
div.position-fixed p{
  margin: 2px;
  color: white;
  font-weight: bold;
}
div.position-fixed{
  right: 1px;
  width: 20%;
  text-align: center;
  border-radius: 3px;
}
footer div.card .card-body h5,
footer div.card .card-body p,
footer div.card .card-body li,
footer div.card .card-body i{
  color: white;
}
footer div.card-body a{
  color: white;
  text-decoration: none;
}
footer div.card-body li{
  list-style: none;
}
.card-body a, .card-body a:hover{
  color: #aaa;
  text-decoration: underline;
}
.cards h3{
  text-decoration: underline;
}
.buttonlink:hover{
  cursor: pointer
}
#cabecera form{
  height: 45px;
  width: 40%;
}
form input, form button{
  height: 100%;
  padding: 0;
}
form input{
  width: 80%;
}